Teknik ayrıntılar

Yazılım gereksinimleri

İşletim sisteminiz ve ESR 38 için en son Firefox sürümü

Internet Explorer, sürüm 10 ve 11

Mac için en son Safari sürümü

  • Cloud Foundry komut satırı arabirimi, Sürüm 6.5.1 veya üzeri
  • İşletim sisteminiz için en son Chrome sürümü

Donanım gereksinimleri

IBM Cloud için herhangi bir donanım gereksinimi yoktur